EML - Bug #2226

EML2 style sheet double the number of complex delimited format in physical modual

10/10/2005 03:15 PM - Jing Tao

Status: New Start date: 10/10/2005
Priority: Normal Due date:

Assignee: Matt Jones % Done: 0%
Category: utilities Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 2226

Description

If a eml2 document has a complex delimited format. The dispaly will double the
number of elements. For example, if a document has 10 textFixed elements. But
the display will have both 10 textFixed elments and 10 textDelimited elements.

History

#1 - 10/01/2008 12:25 PM - Margaret O'Brien

these bugs are for stylesheet and documentation updates. changed to EML.2.1.0 priority 3, to be taken care of after changes to schema

#2 - 10/01/2008 04:30 PM - Margaret O'Brien

moving stylesheet bugs to P4 (after schema and documentation done)

#3 - 04/02/2009 10:36 AM - Margaret O'Brien

Open stylesheet bugs are now associated with EML's Utility component

#4 - 03/27/2013 02:19 PM - Redmine Admin
Original Bugzilla ID was 2226
